@charset "utf-8";
/* CSS Document */

#mainwrapper {
font-size:0.9em;
}

#mainwrapper #title {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 750px;
}
#mainwrapper .introBlock {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	position:relative;
}
#mainwrapper .introBlock img.left {
float:left;
margin-right:20px;
}
#mainwrapper .introBlock p.top {
	padding:10px 15px;
	background:url(../image/note_bg.gif) repeat;
	border:1px solid #ddd;
	display:inline-block;
	margin-top:10px;
}
#mainwrapper .introBlock p.top strong {
	color:#bd0e60;
	font-size:1.2em;
}
#mainwrapper .introBlock p.bottom {
	color:#bd0e60;
	font-size:1.5em;
	margin-top:15px;
	letter-spacing:0.2em;
	font-weight:bold;
	margin-left:20px;
	display:inline-block;
}

#mainwrapper .setBlock {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
#mainwrapper img.left {
	float:left;
}
#mainwrapper img.right {
	float:right;
}
#mainwrapper .centerBlock {
	text-align:center;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
#mainwrapper .centerBlock p.redBack{
background:#cc0000;
color:#fff;
font-size:1.2em;
border:1px solid #880000;
display:inline-block;
padding:10px 20px;
}

#mainwrapper .centerBlock p.satsueiOk {
color:#bd0e60;
font-size:1.4em;
}


#mainwrapper .footBlue {
	border : 3px solid #0d3387;
	padding:15px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;

}

#mainwrapper .footBlue p.topService {
font-size:1.1em;
}
#mainwrapper .footBlue p.topService span {
font-size:1.4em;
margin-left:20px;
}
#mainwrapper .footBlue p.topService span.number {
margin-left:0px;
}
#mainwrapper .footBlue p.red {
text-align:center;
color:#cc0000;
font-weight:bold;
}
#mainwrapper .footBlue p.red span.price {
font-size:2.0em;
margin-left:20px;
}
